a:hover {color:#f25c27}
.heading2 {color:#f25c27 ;}
.orange {color:#f25c27 }
.headerstrip {background:#f25c27  }
ul.categorymenu > li:hover > a, ul.categorymenu > li > a.active {background-color:#f25c27  }
 ul.categorymenu > li > div {border-bottom: 4px solid #f25c27 ;  }
.dropdown-menu { border-bottom: 4px solid #f25c27 ; }
ul.categorymenu > li > div > ul li:hover a { background-color: #f25c27 ; }
.thumbnail a.productcart { background: #f25c27 url(../img/prodcutcart.png) right 7px no-repeat ;  }
.thumbnail a.productcart:hover { background: #d8420e  url(../img/prodcutcart.png) right 7px no-repeat ; }
#popularbrands #prev  {background:url(../img/carousalarrow.png) no-repeat scroll 8px center #f25c27 ; }
#popularbrands #next {background:url(../img/carousalarrow.png) no-repeat scroll -18px center #f25c27 ;}
#popularbrands #prev2  {background:url(../img/carousalarrow.png) no-repeat scroll 8px center #f25c27 ; }
#popularbrands #next2 {background:url(../img/carousalarrow.png) no-repeat scroll -18px center #f25c27 ;}
.moretag:hover {color: #f25c27 !important}
h1.pagetitle {color:#f25c27  }
.productprice .price {  color:#f25c27 ;}
.productpagecart a {background:#f25c27 url(../img/productpageicon.png) no-repeat 0 0  ;}
h1.productname { color:#f25c27 ; }
.totalamout {color:#f25c27  }
.myaccountbox ul li a:hover { color:#f25c27  }
.author a { color:#f25c27 ; }
.tab-content .blogtitle { color:#f25c27 ; }
ul.tags li a:hover { background:#f25c27 ; }
.usercomment {color:#f25c27 ; }
.bloggridtitle {color:#f25c27 ;}
ul.categories li a.active { color:#f25c27  }
ul.bestseller li a.productname { color:#f25c27 ;}
#latestblog .blogtitle { color:#f25c27 ; }
#latestblog .blogtitle:hover { color:#f25c27  }
.pagination a:hover, .pagination .active a { color: #f25c27 ; }
label.error { color: #f25c27 ; }
#twitter ul li a { color:#f25c27  }
 .headerstrip #topnav {
background:#f25c27 ;
}
.nav .dropdown-toggle .caret { border-bottom-color: #f25c27 ; border-top-color: #f25c27 ;  }
.nav li.dropdown.open a:hover .caret {
  border-top-color: #f25c27 !important;
  border-bottom-color: #f25c27 !important;
  opacity: 1;
  filter: alpha(opacity=100);
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a { background: #f25c27 ; }
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {background: #f25c27 ;  }
.btn-orange {background: #f25c27 ; *background: #f25c27; }
.btn-orange:hover, .btn-orange:active, .btn-orange.active, .btn-orange.disabled, .btn-orange[disabled] { color: #ffffff; background-color: #d8420e ; *background-color: #d8420e;
}
.productpagecart li a:hover {background-color: #d8420e; color: #fff}
.btn-orange:active, .btn-orange.active { background-color: #d8420e \9;}

.label-orange, .badge-orange { background-color: #f25c27 ; }
.label-orange[href], .badge-orange[href] { background-color: #f25c27 ; }
.nav li.dropdown.open a:hover .caret {
  border-top-color: #f25c27 ;
  border-bottom-color: #f25c27 ;
}

ul.categorymenu > li > ul.sub-menu {
border-bottom: 4px solid #f25c27 ;
}

.top-search input {
border: 4px solid #F5F5F5 ;
}

#categorymenu {
background: #F5F5F5 ;
}

.footersocial {
background: #F5F5F5 ;
}

ul.categorymenu > li {
border-right: 1px solid #CCCCCC ;
}

ul.categorymenu > li.current-menu-item > a {
background-color: #f25c27;
}

.image .image-extras {
background: #f25c27;
}

.tab-holder .tabs li.active a {
border-top: 3px solid #f25c27 !important;
}

h5.toggle.active span.arrow{
	background-color:#f25c27;
}

.progress-bar-content {
	background:#f25c27;
	border-bottom:1px solid #f25c27;
}

.reading-box{
	border-left:3px solid #f25c27;
}

.portfolio-tabs li.active a,.faq-tabs li.active a{
	color:#f25c27;
	border-top:3px solid #f25c27;
}

#breadcrumb {color: #f25c27}
#breadcrumb a:hover{color: #f25c27}
#breadcrumb a:active{color: #f25c27}


input[type="submit"]{ background: #f25c27; border-color: #51a351 #51a351 #387038; border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25); text-shadow:1px 1px #f25c27; }

input[type="button"]{ background: #f25c27; border-color: #51a351 #51a351 #387038; border-color: rgba(255, 255, 255, 0.15) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); text-shadow:1px 1px #f25c27; }

.button{ background: #f25c27; border-color: #51a351 #51a351 #387038; border-color: rgba(255, 255, 255, 0.15) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); text-shadow:1px 1px #f25c27; }

.wishlist button:hover{
color: #f25c27
}

.widget_wysija_cont .error, .widget_wysija_cont .xdetailed-errors {
background-color: #f25c27 !important;
border-color: #fd915c !important;
}

h2.error404 {
color: #f25c27;
}

.projecthighlight {
color: #f25c27;
}

#reply-title {color: #f25c27;}

.author2 a {
color: #f25c27;
}



.top-search input:focus {border: 4px solid #F5F5F5}

.flex-control-paging li a.flex-active {
background: #f25c27;
}

.flex-control-paging li a:hover {
background: #f25c27;
}

.pricetable .pricetable-button-container a .pricetable-gradient {
background: #f25c27 !important;
background: -moz-linear-gradient(top, rgba(243,228,175,1) 0%, rgba(227,193,75,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,228,175,1)), color-stop(100%,rgba(227,193,75,1)));
background: -webkit-linear-gradient(top, rgba(243,228,175,1) 0%,rgba(227,193,75,1) 100%);
background: -o-linear-gradient(top, rgba(243,228,175,1) 0%,rgba(227,193,75,1) 100%);
background: -ms-linear-gradient(top, rgba(243,228,175,1) 0%,rgba(227,193,75,1) 100%);
background: linear-gradient(top, rgba(243,228,175,1) 0%,rgba(227,193,75,1) 100%);
}

.pricetable .pricetable-button-container a .pricetable-gradient:hover {
background: #d8420e !important;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
background: #f25c27;
}

ul.categorymenu > li > ul.sub-menu  > li  > ul.sub-menu  > li a:hover { color: #f25c27;}







input[type="submit"]:hover { background: #d8420e; }

input[type="button"]:hover{ background: #d8420e; color: #fff}

.button:hover{ background: #d8420e; color: #fff}

.wishlistadd button{
background: #f25c27 url(../img/productpageicon.png) no-repeat 0 0;
background-position: 10px -51px;
}

.wishlistadd button:hover {background: #d8420e url(../img/productpageicon.png) no-repeat 0 0; background-position: 10px -51px;}

.single_add_to_cart_button{
background: #f25c27 url(../img/productpageicon.png) no-repeat 0 0;
background-position: 10px 12px;

}

.single_add_to_cart_button:hover{
background: #d8420e url(../img/productpageicon.png) no-repeat 0 0;
background-position: 10px 12px;
}


.pricetable h4.pricetable-price {
color: #f25c27 !important;
}

.pricetable .pricetable-button-container a .pricetable-gradient {
text-align: center;
background: rgb(243,228,175);

background: -moz-linear-gradient(top, #f25c27  100%, #d8420e 0%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,#f25c27), color-stop(0%,#d8420e)) !important;
background: -webkit-linear-gradient(top, #f25c27 100%,#d8420e 0%) !important; 

background: -o-linear-gradient(top, #f25c27  100%, #d8420e 0%) !important;
background: -ms-linear-gradient(top, #f25c27  100%, #d8420e 0%) !important;
background: linear-gradient(top, #f25c27  100%, #d8420e 0%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f25c27', endColorstr='#d8420e',GradientType=0 );

text-shadow: 0px 0px 2px white;
-webkit-box-shadow: inset 0px 1px 0px #FFF, 0 1px 2px rgba(0,0,0,0.15);
-moz-box-shadow: inset 0px 1px 0px #FFF, 0 1px 2px rgba(0,0,0,0.15);
box-shadow: inset 0px 1px 0px #FFF, 0 1px 2px rgba(0,0,0,0.15);
}

.pricetable .pricetable-button-container a .pricetable-gradient:hover {
background: -moz-linear-gradient(top, #f25c27  0%, #d8420e 100%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f25c27), color-stop(100%,#d8420e)) !important;

background: -webkit-linear-gradient(top, #f25c27 0%,#d8420e 100%) !important; 

background: -o-linear-gradient(top, #f25c27  0%, #d8420e 100%) !important;
background: -ms-linear-gradient(top, #f25c27  0%, #d8420e 100%) !important;
background: linear-gradient(top, #f25c27  0%, #d8420e 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8420e', endColorstr='#f25c27',GradientType=0 );
}


.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
background: #f25c27 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAADCAYAAABS3WWCAAAAFUlEQVQIHWP4//9/PRMDA8NzEPEMADLLBU76a5idAAAAAElFTkSuQmCC) top repeat-x;}